Package csb :: Package bio :: Package hmm :: Class ScoreUnits

[frames] | no frames]

# Class ScoreUnits

source code

       object --+
                |
    core.EnumBase --+
                    |
            core.enum --+
                        |
                       ScoreUnits

Enumeration of HMM emission and transition score units

Instance Methods
Inherited from `core.enum`: `__init__` Inherited from `object`: `__delattr__`, `__format__`, `__getattribute__`, `__hash__`, `__new__`, `__reduce__`, `__reduce_ex__`, `__repr__`, `__setattr__`, `__sizeof__`, `__str__`, `__subclasshook__`

Class Variables
| LogScales = `LogScales`
| Probability = `Probability`

Properties
Inherited from `object`: `__class__`